Subject: [TR] GT6's

From: David Porter <[email-masked]>
Date: Tue, 19 Aug 2014 09:04:49 -0600

Morning all,
  I have a pair of GT6's for selling.. One is a '67 builder. The other a 
mostly complete GT6+ ('68) They are mostly rust free save the usual 
rocker issues (pretty easy to fix) Both have clear AZ titles. The GT6+ 
is worth more, but will sell for $1500 (you fetch it) The '67 goes for 
$500 a bit more if you want the engine/gearbox, which is currently out.. 
again you fetch it. Have a limited number of pictures. Send requests off 
Mark's already overburdened server..
My contact info is below..
dave
-- 
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 
87107 505-352-1378 Go HERE: my world www.porterbikes.com/

** [email-masked] **

Archive: http://www.team.net/archive